/* DSDDefaultDocumentDomainAdditional.strings */

"DSDDefaultDocumentDomainName" = "Noklusējums";

"DSDNewDocumentDialogInner" = "Iekšmala:";
"DSDNewDocumentDialogOuter" = "Ārmala:";
"DSDNewDocumentDialogLeft" = "No kreisās:";
"DSDNewDocumentDialogRight" = "No labās:";

"DSDRemovePageATitle" = "Tiešām noņemt iezīmētās lappuses?";
"DSDRemovePageAText" = "Vai tiešām vēlaties noņemt iezīmētās lappuses?";

"DSDRemovePageUndo" = "Lappuse(s) noņemta(s)";

"DSDDocumentSetupUndo" = "Dokumenta parametri";

"MyDocumentLimitedNoOfPagesAlertTitle" = "Par daudz lappušu nereģistrētajai versijai!";
"MyDocumentLimitedNoOfPagesAlertText" = "Šim dokumentam ir vairāk kā divas lappuses. Jūs lietojat iCalamus nereģistrēto versiju, kurā atļautas tikai divas lappuses dokumentā.";
"MyDocumentLimitedNoOfPagesAlertButtonBuy" = "Iegādāties iCalamus";
"MyDocumentLimitedNoOfPagesAlertButtonWhy" = "Kāpēc maksāt par iCalamus?";

"DSDDocViewPrintFooterString" = "Drukāts no iCalamus v %@ (nereģistrēta versija)\n";